@-ms-viewport {
  width: device-width;
}

html,
body {
	width: 100%;
	height: 100%;
	display: block;
}

body {
	line-height: 1.5;
	background-color: #fff;
	font-family: "Fira Sans", sans-serif;
	font-size: 15px;
	color: #222222;
	letter-spacing: 0.25px;
}

red {
	color: red;
}

b, strong {
	font-weight: 600;
}

hr {
	border-top: 2px solid #f5f5f5;
	margin-top: 55px;
}

button, button.button, a.button {
border: none;
cursor: pointer;
margin: 0;
outline: none;
overflow: visible;
padding: 0;
position: relative;
background: #ffffff;
padding: 12px 30px;
border: 2px solid #222222;
white-space: normal;
display: inline-block;
vertical-align: top;
text-transform: uppercase;
-webkit-border-radius: 0;
border-radius: 0;
-webkit-appearance: none;
-moz-appearance: none;
letter-spacing: 2.5px;
font-weight: 800;
font-size: 15px;
color: #222222;
text-align: center;
}

button.button:hover, a.button:hover {
border-color: #0f0f0f;
background: #0f0f0f;
color: #ffffff;
text-decoration: none;
}

body.home #contact .container {
  width: 100% !important;
}

.mobile {
	display: none;
}

.nonmobile {
	display: initial;
}

home .logo {
  text-align: center;
}

red {
  color: red;
}

.front-page-section {
	width: 100%;
	padding-top: 70px;
	text-align: center;
}

.front-page-section .section-header {
	max-width: 80%;
  margin: 0 auto;
}

.front-page-section .section-content .container-fluid i {
	font-size: 80px;
}

.front-page-section .section-header h2, .front-page-section .section-content h2 {
	margin: 0 0 30px 0;
	font-weight: 800;
	font-size: 35px;
	text-transform: uppercase;
}

.front-page-section .section-content h3 {
	font-weight: 800;
	font-size: 25px;
	text-transform: uppercase;
}

.front-page-section .section-content h4 {
	font-weight: 800;
	font-size: 15px;
	text-transform: uppercase;
}

.front-page-section .section-header p {
	line-height: 1.6;
	font-size: 15px;
}

.front-page-section .section-content {
	max-width: 80%;
  margin: 0 auto;
}

.no-padding {
	padding: 0;
}

div.wpcf7 .wpcf7-recaptcha iframe .rc-anchor-dark {
	border: 0 !important;
	box-shadow: none !important;
}

div.wpcf7 .wpcf7-recaptcha iframe .rc-anchor-compact-footer {
	display: none !important;
}

.wp-caption-text,
.sticky,
.gallery-caption,
.bypostauthor {
	margin: 0;
}

.open-responsive-menu {
	display: none;
}

.responsive-menu {
	display: none;
}

.customizer-display-none {
	display: none;
}

.customizer-display-block {
	display: block;
}

/* 02. Header */
#header {
	width: 100%;
	background-position: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#header .top-header {
	width: 100%;
	padding-top: 40px;
}

#header .top-header .header-logo {
	display: block;
	font-size: 38px;
	color: #fff;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	float: left;
}

#header .top-header .header-logo:hover {
	color: #1b75bc;
	text-decoration: none;
}

#header .top-header .header-navigation {
	float: right;
}

#header .top-header .header-navigation ul {
	width: 100%;
	list-style-type: none;
  display: inline;
}

#header .top-header .header-navigation ul img {
	margin-top: -3px;
}

#header .top-header .header-navigation ul li {
	margin-left: 25px;
	line-height: 1.375;
	font-weight: 600;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	position: relative;
	float: left;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.25);
}

#header .top-header .header-navigation ul li:first-child {
	margin-left: 0;
}

#header .top-header .header-navigation ul li.menu-item-has-children a {
	padding-right: 16px;
	position: relative;
}

#header .top-header .header-navigation ul li.menu-item-has-children a:after {
	content: "\f0d7";
	font-family: "FontAwesome";
	font-size: 16px;
	position: absolute;
	top: 0;
	right: 0;
}

#header .top-header .header-navigation ul li.menu-item-has-children .sub-menu {
	width: 150px;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 0;
	display: none;
	z-index: 10;
	border: 1px solid #ebebeb;
}

#header .top-header .header-navigation ul li.menu-item-has-children .sub-menu li {
	width: 100%;
	margin: 0;
	padding: 0;
}

#header .top-header .header-navigation ul li.menu-item-has-children .sub-menu li:first-child a {
	padding-top: 10px;
}

#header .top-header .header-navigation ul li.menu-item-has-children .sub-menu li:last-child a {
	padding-bottom: 10px;
}

#header .top-header .header-navigation ul li.menu-item-has-children .sub-menu li a {
	width: 100%;
	background-color: #fff;
	margin: 0;
	padding: 5px 10px;
	line-height: 1.6;
	font-weight: 600;
	font-size: 16px;
	color: #333;
	text-transform: none;
	display: block;
}

#header .top-header .header-navigation ul li.menu-item-has-children .sub-menu li a:hover {
	color: #1b75bc;
  border-bottom: 0;
}

#header .top-header .header-navigation ul li.menu-item-has-children .sub-menu li a:after {
	display: none;
}

#header .top-header .header-navigation ul li a {
	color: #ffffff;
}

#header .top-header .header-navigation ul li a:hover {
	text-decoration: none;
	border-bottom: 2px solid #444444;
}

#header .bottom-header {
	width: 100%;
	padding: 175px 0;
	text-align: center;
}

#header .bottom-header.blog {
	padding: 25px 0;
}

#header .bottom-header.blog p {
	margin-bottom: 0;
}

#header .bottom-header h1 {
	margin: 0 0 40px 0;
	font-weight: 800;
	font-size: 55px;
	color: #fff;
	text-transform: uppercase;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.25);
}

#header .bottom-header h2 {
	margin: 0 0 50px 0;f
	line-height: 0.74;
	font-weight: 600;
	font-size: 30px;
	color: #fff;
	text-transform: uppercase;
}

#header .bottom-header h3 {
	margin: 0 0 50px 0;
	line-height: 0.74;
	font-weight: 600;
	font-size: 20px;
	color: #fff;
	text-transform: uppercase;
}

#header .bottom-header span.span-dot {
	color: #222222;
}

#header .bottom-header p {
	line-height: 1.6;
	margin-bottom: 60px;
	font-size: 15px;
	color: #fff;
}

#header .bottom-header .header-button-one {
	width: auto;
	height: 63px;
	line-height: 57px;
	background: rgba(255, 255, 255, 0.3);
	margin: 0 15px;
	padding: 0 40px;
	display: inline-block;
	border: 3px solid #fff;
	font-weight: 600;
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

#header .bottom-header .header-button-one:hover {
	background: rgba(255, 255, 255, 0.15);
	text-decoration: none;
}

#header .bottom-header .header-button-two {
	width: auto;
	height: 63px;
	line-height: 63px;
	background: #ffffff;
	margin: 0 15px;
	padding: 0 40px;
	display: inline-block;
	font-weight: 600;
	font-size: 18px;
	color: #222222;
	text-transform: uppercase;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

#header .bottom-header .header-button-two:hover {
	background: #222222;
	color: #ffffff;
	text-decoration: none;
}

/* 03. About */
#about .section-header {
	margin-top: 60px;
}

#about .skill {
	width: 100%;
}

#about .skill .skill-top {
	width: 100%;
	margin-bottom: 25px;
}

#about .skill .skill-top .skill-progress-bar {
	width: 100%;
	height: 2px;
	background-color: #ebebeb;
	position: relative;
}

#about .skill .skill-top .skill-progress-bar .ui-progressbar-value {
	height: 4px;
	position: absolute;
	top: -1px;
	left: 0;
}

#about .skill .skill-top .skill-progress-bar .ui-progressbar-value .ui-progressbar-value-circle {
	content: "";
	width: 9px;
	height: 9px;
	position: absolute;
	top: -2.5px;
	right: 0;
	border-radius: 50%;
}

#about .skill .skill-top .skill-progress-bar .ui-progressbar-value .ui-progressbar-value-top {
	content: "";
	width: 64px;
	height: 29px;
	line-height: 29px;
	background-color: #000;
	position: absolute;
	top: -45px;
	right: -28px;

	font-weight: 600;
	font-size: 17px;
	color: #fff;
}

#about .skill .skill-top .skill-progress-bar .ui-progressbar-value .ui-progressbar-value-top .ui-progressbar-value-triangle {
	width: 0;
	height: 0;
	margin-right: auto;
	margin-left: auto;
	border-style: solid;
	border-width: 5px 4.5px 0 4.5px;
	line-height: 0px;
	position: absolute;
	right: 0;
	bottom: -5px;
	left: 0;
}

#about .skill .skill-bottom {
	width: 100%;
	text-align: left;
}

#about .skill .skill-bottom .fa {
	font-size: 22px;
}

#about .skill .skill-bottom span {
	margin-left: 8px;
	line-height: 1.294;
	font-size: 17px;
}

#about .widget_illdy_skill {
	margin-top: 106px;
}

#about .widget_illdy_skill:nth-child(1), #about .widget_illdy_skill:nth-child(2), #about .widget_illdy_skill:nth-child(3) {
	margin-top: 0;
}

/* 04. Projects */
#projects {
	width: 100%;
	background-color: #fbfbfb;
	padding: 65px 0 0 0;
	text-align: center;
}

#projects .container-fluid {
	max-width: 1920px;
}

#projects .section-header {
	margin-bottom: 65px;
}

#projects .project {
	width: 100%;
	height: 200px;
	display: block;
	position: relative;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#projects .project:hover .project-overlay {
	opacity: 0.3;
}

#projects .project .project-overlay {
	width: 100%;
	height: 100%;
	background-color: #fff;
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

/* 05. Testimonials */
#testimonials {
	width: 100%;
	padding: 50px 0 30px 0;
	text-align: center;
	position: relative;
	position: relative;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center;
}

#testimonials .section-header {
	width: 100%;
	margin-bottom: 40px;
}

#testimonials .section-header h3 {
	color: #fff;
}

#testimonials .section-content {
	width: 100%;
}

#testimonials .section-content .testimonials-carousel {
	width: 100%;
}

#testimonials .section-content .testimonials-carousel .carousel-testimonial {
	text-align: center;
}

#testimonials .section-content .testimonials-carousel .carousel-testimonial .testimonial-image {
	width: 100%;
	margin-bottom: 25px;
}

#testimonials .section-content .testimonials-carousel .carousel-testimonial .testimonial-image img {
	width: 127px;
	height: 127px;
	display: inline;
	border-radius: 50%;
}

#testimonials .section-content .testimonials-carousel .carousel-testimonial .testimonial-content {
	width: 100%;
	background-color: #f5f5f5;
	margin-bottom: 55px;
	padding: 25px 50px;
	position: relative;
}

#testimonials .section-content .testimonials-carousel .carousel-testimonial .testimonial-content blockquote {
	line-height: 1.6;
	margin: 0;
	padding: 0;
	border-left: none;
	color: #222222;
}

#testimonials .section-content .testimonials-carousel .carousel-testimonial .testimonial-content:after {
	content: "";
	width: 0;
	height: 0;
	margin-right: auto;
	margin-left: auto;
	border-style: solid;
	border-width: 19px 18px 0 18px;
	border-color: #444444 transparent transparent transparent;
	position: absolute;
	right: 0;
	bottom: -19px;
	left: 0;
}

#testimonials .section-content .testimonials-carousel .carousel-testimonial .testimonial-meta {
	width: 100%;
	line-height: normal;
	font-weight: 800;
	font-size: 20px;
	color: #fff;
	text-transform: uppercase;
}

#testimonials .section-content .testimonials-carousel .owl-controls {
	width: 100%;
	margin-top: 20px;
}

#testimonials .section-content .testimonials-carousel .owl-controls .owl-dots {
	width: 100%;
}

#testimonials .section-content .testimonials-carousel .owl-controls .owl-dots .owl-dot {
	width: 10px;
	height: 10px;
	background-color: #fff;
	margin: 0 7.5px;
	display: inline-block;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	border-radius: 50%;
}

#testimonials .section-content .testimonials-carousel .owl-controls .owl-dots .owl-dot:hover, #testimonials .section-content .testimonials-carousel .owl-controls .owl-dots .owl-dot.active {
	background: transparent;
	border: 1px solid #fff;
}

/* 06. Portfolio */
#why, #benefits, #clients, #partner, #kunden, #data, #team {
	padding-top: 45px;
}

#why .section-header {
	width: 100%;
	margin-bottom: 65px;
}

#why .section-content {
	width: 100%;
}

#why .section-content .service {
	width: 100%;
}

#why .section-content .service .service-icon {
	width: 100%;
	margin-bottom: 10px;
	font-size: 34px;
}

#why .section-content .service .service-icon .fa {
	display: block;
}

#why .section-content .service .service-title {
	width: 100%;
	margin-bottom: 30px;
	line-height: 1.611;
	font-weight: 600;
	font-size: 18px;
	text-transform: uppercase;
}

#why .section-content .service .service-entry {
	width: 100%;
	line-height: 1.6;
	color: #888;
}

#why .widget_illdy_service {
	margin-top: 40px;
}

#why .widget_illdy_service:nth-child(1), #why .widget_illdy_service:nth-child(2), #why .widget_illdy_service:nth-child(3) {
	margin-top: 0;
}

/* 07. Latest News */
#latest-news {
	width: 100%;
	background-color: #f6f6f6;
	padding: 75px 0 85px 0;
	text-align: center;
}

#latest-news .section-header {
	margin-bottom: 55px;
}

#latest-news .section-content {
	width: 100%;
}

#latest-news .section-content .post {
	width: 100%;
	background-color: #fff;
	padding-bottom: 40px;
	text-align: left;
}

#latest-news .illdy-blog-post {
	margin-top: 30px;
}

#latest-news .section-content .post .post-image {
	width: 100%;
	height: 213px;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin-bottom: 58px;
}

#latest-news .section-content .post .post-title {
	width: 100%;
	line-height: 1.388;
	padding: 0 30px;
	font-weight: 600;
	font-size: 18px;
	color: #333;
	text-transform: uppercase;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	display: block;
}

#latest-news .section-content .post .post-title:hover {
	color: #1b75bc;
	text-decoration: none;
}

#latest-news .section-content .post .post-entry {
	margin: 30px 0 55px 0;
	padding: 0 30px;
	line-height: 1.6;
	color: #888;
}

#latest-news .section-content .post .post-button {
	line-height: 1.388;
	padding: 0 30px;
	font-size: 18px;
	color: #1b75bc;
	text-transform: uppercase;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

#latest-news .section-content .post .post-button:hover {
	text-decoration: none;
	color: #333;
}

#latest-news .section-content .post .post-button .fa {
	margin-right: 13px;
}

#latest-news .latest-news-button {
	width: auto;
	height: 56px;
	line-height: 56px;
	background: #1b75bc;
	margin-bottom: 50px;
	padding: 0 70px;
	display: inline-block;
	font-weight: 800;
	font-size: 18px;
	color: #f7f7f7;
	text-transform: uppercase;

	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

#latest-news .latest-news-button:hover {
	text-decoration: none;
	opacity: 0.9;
}

#latest-news .latest-news-button .fa {
	margin-right: 12px;
}

/* 08. Counter */
#counter {
	width: 100%;
	padding: 100px 0;
	text-align: center;
	position: relative;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center;
}

#counter .col-sm-4 {
	border-right: 1px solid #fff;
}

#counter .col-sm-4:last-child {
	border-right: none;
}

#counter .counter-overlay {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

#counter .counter-number {
	width: 100%;
	display: block;
	margin-bottom: 10px;
	line-height: 0.9;
	font-weight: 800;
	font-size: 50px;
	color: #ffffff;
}

#counter .counter-description {
	width: 100%;
	line-height: 2.25;
	display: block;
	font-size: 20px;
	color: #ffffff;
	text-transform: uppercase;
}

#counter .widget_illdy_counter {
	margin-top: 40px;
}

#counter .widget_illdy_counter:nth-child(1), #counter .widget_illdy_counter:nth-child(2), #counter .widget_illdy_counter:nth-child(3) {
	margin-top: 0;
}

/* 09. Team */
#team .section-header {
	width: 100%;
	margin-bottom: 85px;
}

#team .section-header .container {
	border-top: 2px solid #f5f5f5;
	padding-top: 60px;
}

#team .section-content {
	width: 100%;
}

#team .section-content .person {
	width: 100%;
}

#team .section-content .person .person-image {
	width: 125px;
	margin-right: 25px;
	float: left;
}

#team .section-content .person .person-image img {
	max-width: 100%;
	height: auto;
	border-radius: 50%;
}

#team .section-content .person .person-content {
	text-align: left;
}

#team .section-content .person .person-content h4 {
	width: 100%;
	margin: 12px 0 5px 0;
	line-height: 1.25;
	font-size: 20px;
	color: #333;
	text-transform: uppercase;
}

#team .section-content .person .person-content h5 {
	width: 100%;
	margin: 0 0 10px 0;
	font-weight: 600;
	font-size: 15px;
	text-transform: uppercase;
}

#team .section-content .person .person-content p {
	width: 100%;
	margin: 0 0 10px 0;
	line-height: 1.5;
	font-weight: 300;
	font-size: 15px;
	font-style: italic;
	color: #888;
}

#team .section-content .person .person-content .person-content-social {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#team .section-content .person .person-content .person-content-social li {
	margin-left: 10px;
	float: left;
}

#team .section-content .person .person-content .person-content-social li:first-child {
	margin-left: 0;
}

#team .section-content .person .person-content .person-content-social li a {
	width: 22px;
	height: 22px;
	line-height: 22px;
	display: inline-block;
	border-radius: 50%;
	font-size: 12px;
	color: #fff;
	text-align: center;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

#team .section-content .person .person-content .person-content-social li a:hover {
	opacity: 0.9;
}

#team .widget_illdy_person {
	margin-top: 40px;
}

#team .widget_illdy_person:nth-child(1), #team .widget_illdy_person:nth-child(2), #team .widget_illdy_person:nth-child(3) {
	margin-top: 0;
}

/* 10. Contact Us */
#contact {
	width: 100%;
	background-color: #222222;
	padding-top: 75px;
	text-align: center;
	margin-top: 80px;
}

#contact label {
	width: 100%;
	text-align: left;
	font-size: 13px;
	color: #e6e6e6;
}

#contact .section-header {
	width: 100%;
	margin-bottom: 50px;
}

#contact .section-header h2,
#contact .section-header p {
	color: #fff;
}

#contact .section-content {
	width: 100%;
}

#contact .section-content .contact-us {
	margin-bottom: 60px;
}

#contact .section-content .contact-us-box {
	width: 100%;
	display: inline-block;
	text-align: left;
}

#contact .section-content .contact-us-box .box-left {
	width: auto;
	margin: 0;
	padding: 0 15px 0 0;
	border-right: 1px solid #e6e6e6;
	line-height: normal;
	display: table-cell;
	font-weight: 600;
	font-size: 18px;
  	color: #fff;
	text-transform: uppercase;
}

#contact .section-content .contact-us-box .box-right {
	width: auto;
	margin: 0;
	padding: 0 0 0 15px;
	display: table-cell;
}

#contact .section-content .contact-us-box .box-right span {
	width: 100%;
	display: block;
	line-height: 1.6;
	font-size: 14px;
  color: #ffffff;
}

#contact .section-content .contact-us-box .box-right span a, #contact .section-content .contact-us-box .box-right a {
  color: #ffffff;
	text-decoration: none;
}

#contact .section-content .contact-us-box .box-right span a:hover, #contact .section-content .contact-us-box .box-right a:hover {
  color: #ffffff;
	text-decoration: underline;
}

#contact .section-content .contact-us-social {
	width: 100%;
	text-align: right;
}

#contact .section-content .contact-us-social a {
	margin-left: 15px;
	font-size: 17px;
	color: #ffffff;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

#contact .section-content .contact-us-social a:hover {
	color: #ffffff;
  text-decoration: underline;
}

#contact .section-content .contact-us-social a:first-child {
	margin-left: 0;
}

#contact .section-content .wpcf7-form {
	width: 100%;
}

#contact .section-content .wpcf7-form p {
	color: #fff;
}

div.wpcf7 .ajax-loader {
  margin: 5px auto !important;
}

#contact .section-content .wpcf7-form p:nth-of-type(1),
#contact .section-content .wpcf7-form p:nth-of-type(2),
#contact .section-content .wpcf7-form p:nth-of-type(3),
#contact .section-content .wpcf7-form p:nth-of-type(4) {
	width: 25%;
	margin: 0;
	position: relative;
	min-height: 1px;
	display: block;
	float: left;
}

#contact .section-content .wpcf7-form p:nth-of-type(1) {
	padding-right: 15px;
}

#contact .section-content .wpcf7-form p:nth-of-type(2) {
	padding-right: 15px;
	padding-left: 15px;
}

#contact .section-content .wpcf7-form p:nth-of-type(3) {
	padding-left: 15px;
  padding-right: 15px;
}

#contact .section-content .wpcf7-form p:nth-of-type(4) {
	padding-left: 15px;
}

#contact .section-content .wpcf7-form .wpcf7-response-output.wpcf7-mail-sent-ng {
	color: #ffffff;
}

#contact .section-content .wpcf7-form .wpcf7-response-output {
	margin-top: 40px !important;
  color: #ffffff;
}

#contact div.wpcf7 img.ajax-loader {
	margin-top: 50px;
	margin-right: 10px;
}

#contact .section-content .wpcf7-form p .wpcf7-text, #contact .section-content .wpcf7-form p .wpcf7-number {
	width: 100%;
	height: 45px;
	background: #222222;
	padding: 0 10px;
	outline: 0;
	font-size: 15px;
	color: #e6e6e6;
	border: 1px solid #ffffff;
	display: block;
	-webkit-appearance: none;
	-moz-appearance: none;
}

.sc-form-group .sc-form-control, #mce-EMAIL, #mce-FNAME, #mce-LNAME {
	height: 40px !important;
	background: #ffffff !important;
	padding: 0 10px !important;
	font-size: 15px !important;
	color: #222222 !important;
	border: 1px solid #e6e6e6 !important;
	box-shadow: none !important;
	border-radius: 0 !important;
	-webkit-appearance: none !important;
	-moz-appearance: none !important;
}

#contact .section-content .wpcf7-form p .wpcf7-text::-webkit-input-placeholder {
	color: #fff;
}

#contact .section-content .wpcf7-form p .wpcf7-text::-moz-placeholder {
	color: #fff;
}

#contact .section-content .wpcf7-form p .wpcf7-text:-ms-input-placeholder {
	color: #fff;
}

#contact .section-content .wpcf7-form p .wpcf7-text:-moz-placeholder {
	color: #fff;
}

#contact .section-content .wpcf7-form p .wpcf7-select {
	width: 100%;
	height: 45px;
	-webkit-appearance: none;
	-moz-appearance: none;
	background: url(//steuerberater-sachse.de/wp-content/uploads/2018/05/angle_down.png);
	background-position: 98% 50%;
	background-repeat: no-repeat;
	border: 1px solid #ffffff;
	padding: 0 10px;
	outline: 0;
	font-size: 15px;
	border-radius: 0;
	color: #ffffff;
	display: block;
}

#contact .section-content .wpcf7-form p .wpcf7-select option {
  color: #222222;
}

#contact .section-content .wpcf7-form p .wpcf7-textarea {
	width: 100%;
	height: 150px;
	border: 0;
	background: #222222;
	border: 1px solid #ffffff;
	margin: 0;
	padding: 10px;
	outline: 0;
	resize: none;
	display: block;
	color: #ffffff;
	-webkit-appearance: none;
	-moz-appearance: none;
}

#contact .section-content .wpcf7-form p .wpcf7-textarea::-webkit-input-placeholder {
	color: #fff;
}

#contact .section-content .wpcf7-form p .wpcf7-textarea::-moz-placeholder {
	color: #fff;
}

#contact .section-content .wpcf7-form p .wpcf7-textarea:-ms-input-placeholder {
	color: #fff;
}

#contact .section-content .wpcf7-form p .wpcf7-textarea:-moz-placeholder {
	color: #fff;
}

#contact .section-content .wpcf7-form p .wpcf7-submit {
	width: auto;
	height: 44px;
	background: #e6e6e6;
	border: 3px solid #e6e6e6 !important;
	margin: 0;
	padding: 0 60px;
	border: none;
	display: inline-block;
	font-weight: 600;
	color: #222222;
	text-transform: uppercase;
	-webkit-appearance: none;
	-moz-appearance: none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	outline: 0;
}

#contact .section-content .wpcf7-form p .wpcf7-submit:hover {
  border: 3px solid #0f0f0f !important;
	background: #222222 !important;
	color: #ffffff !important;
}

#contact .section-content .wpcf7-form .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
	margin: 0;
	padding: 10px 20px;
	color: #fff;
}

/* 11. Footer */
#footer {
	width: 100%;
	background-color: #222222;
	padding: 40px 0;
	text-align: center;
}

#footer .container {
	border-top: 2px solid #333333;
	padding-top: 40px;
  width: 80% !important;
}

#footer .footer-logo {
	width: 100%;
	margin-bottom: 20px;
	display: block;
}

#footer .footer-logo img {
	width: 25%;
	height: 25%;
}

#footer span {
	color: #7d7d7d;
	font-size: 11px;
}

#footer .footer-logo a {
	color: #ffffff;
	text-decoration: none;
}

#footer .footer-logo a:hover {
	text-decoration: underline;
}

#footer .widget .widget-title {
	margin: 0 0 20px 0;
	padding: 0;
}

#footer .widget .widget-title:before {
	display: none;
}

#footer .widget .widget-title h3 {
	line-height: 1.15;
	color: #888;
}

#footer .widget ul li {
	margin: 0 0 10px 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	border-bottom: none;
}

#footer .widget ul li:last-child {
	margin-bottom: 0;
}

#footer .widget ul li a {
	line-height: 1.5;
	color: #888;
}

#footer .widget ul li a:hover {
	color: #1b75bc;
}

#footer .widget ul li:before {
	color: #888;
}

/* 12. Blog */
#blog {
	width: 100%;
	padding: 50px 0 40px 0;
}

#blog .blog-post {
	width: 100%;
	margin-bottom: 100px;
}

#blog .blog-post .blog-post-title {
	width: 100%;
	margin-top: 0;
	margin-bottom: 10px;
	line-height: 1.4;
	font-weight: 800;
	font-size: 25px;
	color: #222222;
	text-transform: uppercase;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	display: block;
}

#blog .blog-post .blog-post-image {
	width: 100%;
	margin-bottom: 10px;
	text-align: center;
}

#blog .blog-post .blog-post-image img {
	width: 100%;
	max-width: 100%;
	height: auto;
}

#blog .blog-post .blog-post-meta {
	width: 100%;
	margin-bottom: 10px;
	line-height: 2.428;
	font-size: 14px;
}

#blog .blog-post .blog-post-meta .post-meta-author {
	color: #1b75bc;
}

#blog .blog-post .blog-post-meta .post-meta-author .fa {
	margin-right: 6px;
	color: #1b75bc;
}

#blog .blog-post .blog-post-meta .post-meta-time,
#blog .blog-post .blog-post-meta .post-meta-categories {
	margin-left: 20px;
	color: #888;
}

#blog .blog-post .blog-post-meta .post-meta-categories a {
	color: #888;
}

#blog .blog-post .blog-post-meta .post-meta-time .fa,
#blog .blog-post .blog-post-meta .post-meta-categories .fa {
	margin-right: 6px;
	color: #1b75bc;
}

#blog .blog-post .blog-post-meta .post-meta-comments {
	margin-left: 40px;
	color: #888;
}

#blog .blog-post .blog-post-meta .post-meta-comments .fa {
	margin-right: 6px;
	color: #1b75bc;
}

#blog .blog-post .blog-post-meta .post-meta-comments a {
	color: #888;
}

#blog .blog-post .blog-post-entry {
	width: 100%;
	margin-bottom: 40px;
}

#blog .blog-post .blog-post-button {
	height: 45px;
	line-height: 45px;
	background-color: #1b75bc;
	padding: 0 30px;
	display: inline-block;

	font-weight: 600;
	font-size: 18px;
	color: #fff;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	text-transform: uppercase;
}

#blog .blog-post .blog-post-button:hover {
	text-decoration: none;
	opacity: 0.9;
}

#blog .blog-post .blog-post-tags {
	width: 100%;
	margin-bottom: 40px;
	padding: 0;
	list-style-type: none;
}

#blog .blog-post .blog-post-tags li {
	margin: 0;
	display: inline-block;
	color: #888;
}

#blog .blog-post .blog-post-tags li a {
	color: #888;
}

#blog .blog-post .social-links-list {
	width: 100%;
	margin: 0 0 55px 0;
	padding: 0;
	list-style-type: none;
}

#blog .blog-post .social-links-list li {
	margin-left: 30px;
	float: left;
}

#blog .blog-post .social-links-list li.links-list-title {
	margin-left: 0;
	line-height: 34px;
	font-weight: 600;
	color: #333;
	text-transform: uppercase;
}

#blog .blog-post .social-links-list li[data-customizer="twitter"] a {
	background-color: #2a7dca;
}

#blog .blog-post .social-links-list li[data-customizer="facebook"] a {
	background-color: #06bef4;
}

#blog .blog-post .social-links-list li[data-customizer="linkedin"] a {
	background-color: #0077b5;
}

#blog .blog-post .social-links-list li a {
	width: 34px;
	height: 34px;
	line-height: 34px;
	display: block;
	border-radius: 50%;
	color: #fff;
	font-size: 17px;
	text-align: center;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

#blog .blog-post .social-links-list li a:hover {
	opacity: 0.9;
}

#blog .blog-post .blog-post-author {
	width: 100%;
	background: #f9f9f9;
	margin-bottom: 45px;
	padding: 20px 40px;
}

#blog .blog-post .blog-post-author .avatar {
	margin-right: 30px;
	border-radius: 50%;
	float: left;
}

#blog .blog-post .blog-post-author h4 {
	line-height: 1.7;
	margin: 10px 0 0 0;
	display: inline-block;
	font-size: 20px;
	color: #1b75bc;
}

#blog .blog-post .blog-post-author p {
	line-height: 1.6;
	color: #888;
}

#blog .nav-links {
	width: 100%;
}

.navigation .screen-reader-text {
	display: none;
}

#blog .nav-links .page-numbers {
	width: 34px;
	height: 34px;
	line-height: 32px;
	display: inline-block;
	color: #000;
	text-align: center;
}

#blog .nav-links .page-numbers.current,
#blog .nav-links .page-numbers:hover {
	text-decoration: none;
	border: 1px solid #000;
}

/* 13. Sidebar */
#sidebar {
	width: 90%;
	margin: 50px 0 40px 0;
	padding-left: 10%;
	border-left: 1px solid #ebebeb;
	float: right;
}

.page-template-left-sidebar #sidebar {
	padding-right: 10%;
	padding-left: 0;
	border-right: 1px solid #ebebeb;
	border-left: none;
	float: left;
}

.widget {
	width: 100%;
	margin-bottom: 75px;
}

.widget:last-child {
	margin-bottom: 0;
}

.widget .widget-title {
	width: 100%;
	margin-bottom: 20px;
	padding-bottom: 12px;
	position: relative;
}

.widget .widget-title:before {
	content: "";
	width: 41px;
	height: 3px;
	background-color: #1b75bc;
	position: absolute;
	bottom: 0;
	left: 0;
}

.widget .widget-title h3 {
	line-height: 2.55;
	margin: 0;
	padding: 0;
	font-weight: 600;
	font-size: 20px;
	color: #333;
	text-transform: uppercase;
}

.widget a {
	color: #333;
}

.widget img {
	max-width: 100%;
	height: auto;
}

.widget ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.widget ul.children li, .widget ul.sub-menu li {
	padding-bottom: 0;
	border-bottom: none;
}

.widget ul li {
	width: 100%;
	padding: 20px 0 20px 20px;
	border-bottom: 1px solid #ebebeb;
	position: relative;
}

.widget ul li:before {
	content: "\f105";
	font-family: "FontAwesome";
	color: #1b75bc;
	position: absolute;
	left: 0;
}

.widget ul li a {
	line-height: 1.6;
	color: #888;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.widget ul li a:hover {
	color: #1b75bc;
	text-decoration: none;
}

.widget .screen-reader-text {
	width: 100%;
}

.widget select {
	width: 100%;
}

.widget table {
	width: 100%;
}

.widget table caption {
	color: #888;
	margin-bottom: 10px;
	font-weight: 600;
}

.widget table thead {
	color: #888;
}

.widget table thead th {
	padding-bottom: 5px;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
	text-align: center;
}

.widget table thead th:last-child {
	border-right: none;
}

.widget table tbody {
	color: #888;
	text-align: center;
	font-size: 12px;
	font-weight: 300;
}

.widget table tbody a {
	font-weight: 600;
}

.widget table tbody tr {
	border-bottom: 1px solid #eee;
}

.widget table tbody tr:last-child {
	border-bottom: none;
}

.widget table tbody tr td {
	border-right: 1px solid #eee;
	padding: 7px;
}

.widget table tbody tr td:last-child {
	border-right: none;
}

.widget table tfoot {
	font-size: 14px;
	color: #888;
}

.widget table tfoot #next {
	text-align: right;
}

.widget table a {
	color: #888;
	text-decoration: underline;
}

.widget table a:hover {
	text-decoration: none;
}

.widget table td#prev {
	padding-top: 10px;
}

.widget table td#prev a {
	color: #888;
}

.widget table td#next {
	padding-top: 10px;
}

.widget table td#next a {
	color: #888;
}

.widget .search-form {
	width: 100%;
}

.widget .search-form .search-form-box {
	width: 100%;
	height: 39px;
	padding: 0 20px;
	border: 1px solid #000;
}

.widget .search-form .search-form-box #searchsubmit {
	height: 37px;
	line-height: 37px;
	background: transparent;
	margin-right: 10px;
	padding: 0;
	border: none;
	font-family: "FontAwesome";
	color: #000;
	float: left;
}

.widget .search-form .search-form-box #s {
	height: 37px;
	background: transparent;
	border: none;
	color: #333;
	text-transform: uppercase;
	outline: 0;
}

.widget .search-form .search-form-box #s::-webkit-input-placeholder {
	color: #000;
}

.widget .search-form .search-form-box #s::-moz-placeholder {
	color: #000;
}

.widget .search-form .search-form-box #s:-ms-input-placeholder {
	color: #000;
}

.widget .search-form .search-form-box #s:-moz-placeholder {
	color: #000;
}

.widget .widget-recent-post {
	width: 100%;
	margin-bottom: 37px;
}

.widget .widget-recent-post:last-of-type {
	margin-bottom: 0;
}

.widget .widget-recent-post .recent-post-image {
	width: 70px;
	margin-right: 22px;
	float: left;
}

.widget .widget-recent-post .recent-post-image img {
	max-width: 100%;
	height: auto;
	border-radius: 50%;
}

.widget .widget-recent-post .recent-post-title {
	width: 100%;
	line-height: 1.466;
	display: block;
	color: #333;
	text-transform: uppercase;
}

.widget .widget-recent-post .recent-post-button {
	width: 100%;
	line-height: 1.466;
	color: #1b75bc;
	text-transform: lowercase;
}

/* 14. Markup Format */
.markup-format h1,
.markup-format h2,
.markup-format h3,
.markup-format h4,
.markup-format h5,
.markup-format h6 {
	margin: 30px 0;
}

.markup-format h1 {
	line-height: 92px;
}

.markup-format h2 {
	line-height: 32px;
}

.markup-format h3 {
	line-height: 30px;
	font-weight: 600;
}

.markup-format h4 {
	line-height: 18px;
}

.markup-format h5 {
	line-height: 16px;
}

.markup-format h6 {
	line-height: 14px;
}

.markup-format p {
	line-height: 20px;
	margin: 20px 0;
}

.markup-format a {
	color: #3875b6;
	text-decoration: underline;
}

.markup-format a:hover {
	text-decoration: none;
}

.markup-format img {
	max-width: 100% !important;
	height: auto;
}

.markup-format img.alignright {
	float: right;
	margin: 0 0 1em 1em;
}

.markup-format img.alignleft {
	float: left;
	margin: 0 1em 1em 0;
}

.markup-format img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.markup-format .alignright {
	float: right;
}

.markup-format .alignleft {
	float: left;
}

.markup-format .aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.markup-format .wp-caption {
	max-width: 100%;
	height: auto;
}

.markup-format .post-password-form {
	width: 100%;
}

.markup-format .post-password-form label {
	float: left;
}

.markup-format .post-password-form label input[type="password"] {
	height: 40px;
	margin: 0 10px 0 5px;
	padding: 0 20px;
	border: 1px solid #e6e6e6;
	border-radius: 0;
	outline: 0;
	appearance: none;
}

.markup-format .post-password-form input[type="submit"] {
	height: 40px;
	margin: 0;
}

.markup-format .gallery-item {
	width: 25%;
	padding: 10px;
	float: left;
}

.markup-format .gallery-columns-1 .gallery-item {
	width: 100%;
}

.markup-format .gallery-columns-2 .gallery-item {
	width: 50%;
}

.markup-format .gallery-columns-3 .gallery-item {
	width: 33.33%;
}

.markup-format .link-pages {
	width: 100%;
	margin-bottom: 40px;
	float: left;
}

.markup-format iframe {
	max-width: 100%;
}

.markup-format blockquote,
.markup-format q {
	margin: 0;
	padding: 0;
	line-height: 50px;
	font-size: 30px;
	color: #888;
	border-left: none;
}

.markup-format blockquote:before, .markup-format blockquote:after {
	content: "\"";
}

.markup-format cite {
	font-style: normal;
	font-size: 14px;
	color: #888;
}

.markup-format blockquote p {
	margin: 0;
}

.markup-format ul {
	list-style-position: inside;
	list-style-type: disc;
}

.markup-format ul li {
	list-style-position: inside;
	list-style-type: disc;
}

.markup-format ul li ul {
	padding-left: 20px;
}

.markup-format ol {
	list-style-position: inside;
	list-style-type: decimal;
}

.markup-format ol li {
	list-style-position: inside;
	list-style-type: decimal;
}

.markup-format ol li ol {
	padding-left: 20px;
}

.markup-format table {
	width: 100%;
}

.markup-format table caption {
	color: #888;
	margin-bottom: 10px;
	font-weight: 600;
}

.markup-format table thead {
	color: #888;
}

.markup-format table thead th {
	padding-bottom: 5px;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
	text-align: center;
}

.markup-format table thead th:last-child {
	border-right: none;
}

.markup-format table tbody {
	color: #888;
	text-align: center;
	font-size: 12px;
	font-weight: 300;
}

.markup-format table tbody a {
	font-weight: 600;
}

.markup-format table tbody tr {
	border-bottom: 1px solid #eee;
}

.markup-format table tbody tr:last-child {
	border-bottom: none;
}

.markup-format table tbody tr td {
	border-right: 1px solid #eee;
	padding: 7px;
}

.markup-format table tbody tr td:last-child {
	border-right: none;
}

.markup-format table tfoot {
	font-size: 14px;
	color: #888;
}

.markup-format table tfoot #next {
	text-align: right;
}

.markup-format table a {
	color: #888;
	text-decoration: underline;
}

.markup-format table a:hover {
	text-decoration: none;
}

.markup-format table td#prev {
	padding-top: 10px;
}

.markup-format table td#prev a {
	color: #888;
}

.markup-format table td#next {
	padding-top: 10px;
}

.markup-format table td#next a {
	color: #888;
}

/* 15. Related Posts */
.blog-post-related-articles {
	width: 100%;
	margin-bottom: 50px;
}

.blog-post-related-articles .related-article-title {
	width: 100%;
	margin-bottom: 20px;
	font-weight: 600;
	color: #333;
	text-transform: uppercase;
	line-height: 1.6;
}

.blog-post-related-articles .related-post {
	width: 100%;
	height: 203px;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	display: block;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.blog-post-related-articles .related-post:hover .related-post-title {
	color: #1b75bc;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.blog-post-related-articles .related-post .related-post-title {
	width: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	padding: 15px 20px;
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	line-height: 1.6;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

/* 16. Comments */
#comments {
	width: 100%;
}

#comments #comments-list {
	width: 100%;
	margin-bottom: 50px;
}

#comments #comments-list h3.medium {
	width: 100%;
	margin: 0 0 15px 0;
	line-height: 1.5;
	font-weight: 600;
	font-size: 17px;
	color: #333;
	text-transform: uppercase;
}

#comments #comments-list ul.comments {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#comments #comments-list ul.comments .comment {
	width: 100%;
}

#comments #comments-list ul.comments .comment > div {
	margin-bottom: 30px;
}

#comments #comments-list ul.comments .comment .comment-gravatar {
	width: 100%;
}

#comments #comments-list ul.comments .comment .comment-gravatar img {
	max-width: 100%;
	height: auto;
}

#comments #comments-list ul.comments .comment .url {
	color: #1b75bc;
}

#comments #comments-list ul.comments .comment .comment-entry p {
	margin: 15px 0;
}

#comments #comments-list ul.comments .comment .comment-reply-link {
	color: #1b75bc;
}

#comments #comments-list ul.comments .comment ul.children {
	width: 100%;
	margin: 0;
	padding: 0 0 0 40px;
	list-style-type: none;
}

#comments #respond {
	width: 100%;
}

#comments #respond #reply-title {
	width: 100%;
	margin: 0 0 15px 0;
	line-height: 1.5;
	font-weight: 600;
	font-size: 17px;
	color: #333;
	text-transform: uppercase;
}

#comments #respond .comment-form {
	width: 100%;
}

#comments #respond .comment-form .comment-notes {
	display: none;
}

#comments #respond .comment-form .input-full {
	width: 100%;
	height: 37px;
	margin: 0 0 30px 0;
	padding: 0 10px;
	border: 1px solid #d7d7d7;
	outline: 0;
	font-family: "MOAM_Reg", sans-serif;
	color: #222222;
}

#comments #respond .comment-form textarea {
	width: 100%;
	height: 125px;
	margin-bottom: 30px;
	padding: 10px;
	border: 1px solid #d7d7d7;
	outline: 0;
	font-family: "MOAM_Reg", sans-serif;
	color: #222222;
	resize: none;
	display: block;
}

#comments #respond .comment-form #input-submit {
	width: auto;
	height: 36px;
	background: : #222222 !important;
	background-image: none !important;
	padding: 0 40px;
	display: inline-block;
	color: #ffffff !important;
	border: 2px solid #ffffff !important;
	font-weight: 600;
	border-radius: 0 !important;
	text-transform: uppercase;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

#comments #respond .comment-form #input-submit:hover {
	background: #ffffff !important;
	color: #222222 !important;
}

/* 17. Responsive */
@media only screen and (max-width: 1290px) {

  body.home #contact .container {
    width: 100% !important;
  }

  #contact .front-page-section .section-content {
  	max-width: 100% !important;
  }

  #contact .section-content .wpcf7-form p:nth-of-type(1) {
    margin-top: 0;
  }

  #contact .section-content .wpcf7-form p:nth-of-type(1),
  #contact .section-content .wpcf7-form p:nth-of-type(2),
  #contact .section-content .wpcf7-form p:nth-of-type(3),
  #contact .section-content .wpcf7-form p:nth-of-type(4),
  #contact .section-content .wpcf7-form p:nth-of-type(5) {
    width: 100%;
    margin: 26px 0 0 0;
    padding: 0;
  }

  img.clients {
    width: 100%;
    height: 100%;
  }

}

@media only screen and (max-width: 1199px) {

  img.team {
    width: 75%;
    height: 75%;
  }

  #header .top-header .header-navigation ul li.tablethidden {
    display: none;
  }

}

@media only screen and (max-width: 991px) {

	#header .top-header .header-navigation {
		display: none;
	}

  #header .top-header .header-navigation ul li.tablethidden {
    display: inherit;
  }

	.mobile {
		display: initial;
	}

	.nonmobile {
		display: none;
	}

  .logo {
    text-align: center;
  }

  #header .bottom-header h1 {
  	font-size: 50px;
  }

  #header .bottom-header h2 {
  	font-size: 25px;
  }

	#header .bottom-header h1 {
		line-height: 60px;
    font-size: 50px;
	}

	#header .bottom-header h2 {
		font-size: 20px;
    line-height: 25px;
	}

	#header .bottom-header {
		padding: 125px 0;
	}

	#contact .section-content .contact-us-box {
		margin-bottom: 25px;
	}

	#clients img {
		width: 100%;
		height: 100%;
	}

	.open-responsive-menu {
		height: 100%;
		background: 0 0;
		padding: 10px 0;
		border: none;
		outline: 0;
		display: block;
		float: right;
	}

	.open-responsive-menu .fa {
		font-size: 30px;
		color: #fff;
	}

	.responsive-menu {
		width: 60%;
		background-color: #fff;
		margin-top: 15px;
		text-align: center;
		position: absolute;
		z-index: 100;
		display: none;
		right: 20px;
		border: 1px solid #ebebeb;
	}

	.responsive-menu ul {
		padding: 0;
	}

	.responsive-menu ul li {
		width: 100%;
		list-style: none;
	}

	.responsive-menu ul li.has-sub {
		display: none;
	}

	#contact .section-content .contact-us {
		margin-bottom: 0;
	}

	.responsive-menu ul li a {
		width: 100%;
		padding: 15px;
		display: block;
		border-bottom: 1px solid #e4e4e4;
		color: #222222;
		text-align: center;
	}

  .responsive-menu ul li a:last-child {
    border-bottom: 0;
  }

	#contact .section-content .contact-us-social {
		display: none;
	}

	.responsive-menu.active {
		display: block;
	}

	#header .bottom-header .header-button-one,
	#header .bottom-header .header-button-two {
		margin-top: 10px;
		margin-bottom: 10px;
    min-width: 260px;
	}

  img.team {
    width: inherit;
    height: inherit;
  }

  a.button.mob {
	   margin-left: 15px;
  }

}

@media only screen and (max-width: 767px) {

  #contact .section-header,
  #contact .section-header h2 {
  	margin-bottom: 0;
  }

  #header .bottom-header h1 {
    margin: 0 0 40px 0;
    font-size: 38px;
  }

  #header .bottom-header h2 {
  	font-size: 20px;
  }

	#header .top-header .header-logo img {
		max-width: 320px;
	}

	.front-page-section .section-content {
		max-width: 90%;
	}

  .vce-separator-with-title--width-50 {
    width: 100% !important;
  }

  .vce-separator-with-title--width-50 h3 {
    font-size: 20px !important;
  }

	#footer .footer-logo img {
		width: 80%;
    height: 80%;
	}

	#header .bottom-header {
		padding: 50px 0;
	}

	#about .widget_illdy_skill:nth-child(1) {
		margin-top: 0;
	}

	#about .widget_illdy_skill:nth-child(2),
	#about .widget_illdy_skill:nth-child(3) {
		margin-top: 66px;
	}

	#why .widget_illdy_service:nth-child(1) {
		margin-top: 0;
	}

	#why .widget_illdy_service:nth-child(2),
	#why .widget_illdy_service:nth-child(3) {
		margin-top: 40px;
	}

	#counter .col-sm-4 {
		border-right: none;
	}

	#counter .widget_illdy_counter:nth-child(1) {
		margin-top: 0;
	}

	#counter .widget_illdy_counter:nth-child(2),
	#counter .widget_illdy_counter:nth-child(3) {
		margin-top: 40px;
	}

	#team .widget_illdy_person:nth-child(1) {
		margin-top: 0;
	}

	#team .widget_illdy_person:nth-child(2),
	#team .widget_illdy_person:nth-child(3) {
		margin-top: 40px;
	}

	#contact .section-content .contact-us-box .box-left {
		width: 50%;
	}

	#contact .section-content .contact-us-box .box-left {
		width: 50%;
	}

	#contact .section-content .col-sm-5,
	#contact .section-content .col-sm-3 {
		margin-top: 40px;
	}

	#footer .col-sm-3 {
		margin-top: 40px;
	}

	#footer .col-sm-3:first-child {
		margin-top: 0;
	}

	#sidebar {
		width: 100%;
		margin-top: 0;
		padding-left: 0;
		border-left: none;
	}

	.blog-post-related-articles .related-post {
		margin: 40px 0;
	}

	#comments #comments-list ul.comments .comment .comment-gravatar {
		margin-bottom: 20px;
	}

	#blog {
		padding-bottom: 0;
	}
}

@media only screen and (max-width: 482px) {

  a.button.mob {
	   margin-top: 15px;
     margin-left: 0;
  }

}

@media only screen and (max-width: 320px) {
  #header .bottom-header h1 {
    font-size: 35px;
    line-height: 50px;
  }
	#team .section-content .person .person-image {
		width: 100%;
		margin-right: 0;
		margin-bottom: 20px;
	}

  #header .bottom-header h1 {
  	font-size: 30px;
  }

  #header .bottom-header h2 {
  	font-size: 15px;
  }

	#team .section-content .person .person-content {
		text-align: center;
	}
	#team .section-content .person .person-content .person-content-social li {
		display: inline-block;
		float: none;
	}
  #contact .section-content .contact-us-box .box-left {
    display: none;
  }
  #contact .section-content .contact-us-box .box-right {
    padding: 0;
  }
  .responsive-menu {
    width: 70%;
  }
  .responsive-menu ul li a {
    padding: 10px 15px;
  }
}

/* 18. Gallery */

.gallery.gallery-columns-4 .gallery-item:nth-child(4n+1),
.gallery.gallery-columns-3 .gallery-item:nth-child(3n+1) {
	clear: left;
}

.gallery:after {
	content: "";
	display: block;
	clear: both;
}

.inline-columns {
	text-align: center;
}

.inline-columns > div {
	display: inline-block;
	float: none;
}
